@import "../../../../../assets/css/constants.scss";

:host {
  display: flex;
  justify-content: center;
  align-items: center;
}
.client-logo-section {
  margin: 50px;
  width: 100%;
  .logo-section {
    background-color: #d0d0d0a3;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    .logo {
        margin: 30px 50px;
    }
    h2 {
      padding-top: 35px;
      font-size: 25px;
      font-weight: bold;
    }
    .client-logos {
      display: flex;
      flex-wrap: wrap;
      max-width: 1200px;
      margin-top: 40px;
      justify-content: center;
      align-items: center;
      .img-grayscale {
        filter: $SANED_SECONDARY_COLOR;
        /* IE6-9 */
        -webkit-filter: grayscale(1);
        /* Google Chrome, Safari 6+ & Opera 15+ */
        filter: grayscale(1);
        /* Microsoft Edge and Firefox 35+ */
        cursor: pointer;
        width: 100px;
        &:hover {
          opacity: 1;
          filter: grayscale(0);
        }
      }
    }
    a {
        display: block;
        margin: 50px;
        text-decoration: underline !important;
        font-weight: bold;
    }
  }
}

@media only screen and (max-width: 768px) {
    .client-logo-section {
        margin: 0;
        .logo-section {
            padding-top: 35px;
            font-size: 20px;
            font-weight: 400;
            padding-left: 10px;
            padding-right: 10px;
        }
    }
}